<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.iocoder.yudao.module.iot.dal.mysql.devicecontactmodel.DeviceContactModelMapper">

    <select id="selectAttributeNameAndUnitById" resultType="java.util.Map">
        SELECT attribute_name, data_unit
        FROM iot_device_contact_model
        WHERE id = #{id}
    </select>

</mapper>